.rich_media_content{
    position: relative;visibility: visible;max-width: 677px; margin-left: auto;margin-right: auto;
}
.section_level1{
    box-sizing: border-box; font-style: normal; font-weight: 400;margin-top: 0px; text-align: justify; font-size: 16px; visibility: visible;
}
.section_level2{
    text-align: center; box-sizing: border-box; visibility: visible;
}
.section_inner{
    position:relative;
    max-width: 100%; 
    vertical-align: middle; 
    display: inline-block;
    line-height: 0; 
    height: auto; 
    box-sizing: border-box; 
    visibility: visible;

}
.section_inner .sectionimg{
    width:100%;
}